RubyGems Navigation menu

contextual_models 0.0.1

role-based contexts for active record models

Gemfile
          gem 'contextual_models', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install contextual_models
  
  
  
  
  
  
  

Total downloads 945

For this version 945

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 26, 2012 (5.5 KB)

Runtime Dependencies:

Development Dependencies: